﻿@font-face {
font-family: 'MyriadPro';
font-style: normal;
font-weight: normal;
src: url('http://financewidget.priceme.co.nz/images/myriadpro-semicn-webfont.eot');
src: url('http://financewidget.priceme.co.nz/images/myriadpro-semicn-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://financewidget.priceme.co.nz/images/myriadpro-semicn-webfont.woff') format('woff'),
         url('http://financewidget.priceme.co.nz/images/myriadpro-semicn-webfont.ttf') format('truetype'),
         url('http://financewidget.priceme.co.nz/images/myriadpro-semicn-webfont.svg#MyriadPro') format('svg'); }

.float_left{float:left;}
.clr{clear:both;}
#pricemeDIV{margin: 0;padding: 0;border: 0;width: 234px; height:342px; border:1px solid #CCCCCC; display:block;}
#pricemeDIV *{font-family:'MyriadPro'!important; font-size:13px; font-style: normal;}
#pricemeDIV a{color:#000099; text-decoration:underline;}
#pricemeDIV img{border:0;}
#pricemeDIV input {border:0px; height:31px; font-size:16px; padding-left:23px;}
.priceme_topDiv {text-align:center; margin:12px 11px;}
.priceme_topDiv h2{margin:0; font-style:italic!important; font-weight:bolder; font-family:MyriadPro; font-size:22px!important;}

.priceme_contentDiv{margin:3px 0; overflow:visible;}
.priceme_contentDiv .paddingDiv{margin-bottom:10px;font-size:13px!important;color:#666666;}
.priceme_contentDiv .paddingDiv * {font-size:13px!important; color:#666666!important;}
.priceme_Calculate{display: block;height: 32px;margin-left:1px; width: 210px; cursor:pointer;}
.Calculate_Green{background: url("/images/compar_green.gif") no-repeat scroll 0 0 transparent;}
.Calculate_Blue{background: url("/images/compar_blue.gif") no-repeat scroll 0 0 transparent;}
.Calculate_Orange{background: url("/images/compar_orange.gif") no-repeat scroll 0 0 transparent;}
.Calculate_Gray{background: url("/images/compar_gray.gif") no-repeat scroll 0 0 transparent;}
.Calculate_Black{background: url("/images/compar_black.gif") no-repeat scroll 0 0 transparent;}
#priceme_contentDiv_v{width:212px; margin:0 auto;}

.haveinput{background: url("http://financewidget.priceme.co.nz/images/monny1.gif") no-repeat scroll 2px 0 transparent; width:136px;}
.saveinput{background: url("http://financewidget.priceme.co.nz/images/monny2.gif") no-repeat scroll 1px 0 transparent; width:93px;}
.priceme_everyDiv{overflow:visible;}
.priceme_forDiv{overflow:visible;clear:both;}
.priceme_currentDiv{position: relative; overflow:visible;}
.priceme_dropname{padding-top:7px;}
.priceme_dropvalue{padding:7px 0 0 10px;}
.priceme_others_for{height:125px!important;}
.priceme_current {
    background: url("http://financewidget.priceme.co.nz/images/pull.gif") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 31px;
    overflow: hidden;
    width: 166px;
}
.priceme_others {
    list-style: none outside none;
    background: none repeat scroll 0 0 white;
    border: 1px solid #C1C1C1;
    display: none;
    height: 50px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 31px;
    width: 164px;
    z-index: 99;
    overflow:visible;
}
.priceme_others li {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding-left: 0;
    display: block;
    float: none;
    margin-top:2px;
}
.priceme_others li div{padding-left:9px; cursor:pointer;}
.priceme_calDiv{clear:both; margin-top:20px;}
.priceme_others_value{color:#999999;}

.priceme_tblDiv{width:234px; margin: 0 auto;}
.priceme_box{padding-left:5px;}
.priceme_productTable{width:100%; height:140px;}
.priceme_productTable a{text-decoration:none!important;}
.priceme_productTable .bgcolor{background-color: #f0f0f0;}
.priceme_productTable tr{height:22px;}
.priceme_productTable td{padding-left:2px;}
.priceme_productTable .rabodirect{background-color: #000099; height:35px;}
.priceme_productTable .rabodirect *{color:White!important;}
.priceme_productTable .nameTD{width:75px; padding-left:11px;}
.priceme_productTable .rateTD{width:46px; color: #6f6f6f; font-size:13px;}
.priceme_productTable .returnTD{width:70px; color: #6f6f6f; font-size:13px;}
.priceme_productTable .blankimg{background: url("http://financewidget.priceme.co.nz/images/right.png") no-repeat scroll 0 0 transparent; width:16px; height:17px;}
.priceme_imgDiv{text-align:center; margin:15px 0 13px 0;}

.priceme_footDiv{height:20px; text-align:center; margin-top:5px; margin-bottom:5px;}
.priceme_powDiv{font-size:11px!important; text-align:center; vertical-align:middle; font-size:x-small; color:#6f6f6f; background-color:#f5f5f5; height:20px; padding-top:5px;}
.priceme_powDiv *{ color:#6f6f6f!important; font-size:11px!important;}
.priceme_powDiv a {font-size:11px!important; color:#6f6f6f;}
.priceme_powDiv a:hover {color:#6f6f6f; text-decoration:none;}